Subject: PES ethylene oxide, acetaldehyde, ... reaction pathways

From: "John M. Simmie, University College, Galway, Ireland" <[email-masked]>
Date: Wed, 06 Apr 1994 11:21:13 +0000 (GMT)

Can someone point me to calculations on the reaction pathways
for ethylene oxide [oxirane] (CH_2)_2O, acetaldehyde [ethanal] CH_3CHO,
vinyl alcohol CH_2==CH(OH) ?

John Simmie: Chem. Dept.: University College: Galway: Ireland